
BODY {
	background : #cc9966;
	font-size: x-small;
	COLOR : #ffffcc;
	font-family: Verdana;
	font-weight : normal;
}
LI {
	list-style-type : square;
	list-style: square;
	azimuth : center-left;
}

A {
	text-decoration : none;
	color : #000000;
}

a:hover  {
	text-decoration : none;
	color : #660000;
}	

a:visited  {
	text-decoration : none;
	color : #000000;
}